/* line 62, ../sass/_base.scss */
* {
  outline: 0 none !important;
}

/* line 65, ../sass/_base.scss */
.btn:focus, .btn:active {
  outline: none !important;
  box-shadow: none;
}

/* line 69, ../sass/_base.scss */
html, body {
  width: 100%;
  min-height: 100%;
  margin: 0px;
  padding: 0px;
  font-family: "Arial", sans-serif;
  display: block;
}

/* line 77, ../sass/_base.scss */
body {
  height: 100%;
  overflow-x: hidden;
}

/* line 81, ../sass/_base.scss */
ul, li {
  padding: 0px;
  margin: 0px;
  list-style: none;
  display: block;
}

/* line 82, ../sass/_base.scss */
p {
  margin: 0;
  padding: 0;
}

/* line 83, ../sass/_base.scss */
form {
  margin: 0;
  padding: 0;
}

/* line 84, ../sass/_base.scss */
div, input, input:focus, textarea, textarea:focus, select, select:focus {
  outline: 0 none;
}

/* line 85, ../sass/_base.scss */
a {
  text-decoration: none;
  cursor: pointer;
  color: #000;
  -webkit-transition: color 0.5s ease-out;
  -moz-transition: color 0.5s ease-out;
  -o-transition: color 0.5s ease-out;
  transition: color 0.5s ease-out;
}

/* line 90, ../sass/_base.scss */
a:hover {
  text-decoration: none;
  cursor: pointer;
  color: #FF121C;
  -webkit-transition: color 0.5s ease-out;
  -moz-transition: color 0.5s ease-out;
  -o-transition: color 0.5s ease-out;
  transition: color 0.5s ease-out;
}

/* line 96, ../sass/_base.scss */
.pageSize {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  min-width: 100%;
  min-height: 100%;
  visibility: hidden;
  width: 100%;
  height: 100%;
  z-index: -1;
  pointer-events: none;
}

/* line 99, ../sass/_base.scss */
.ajax-data {
  position: relative;
  float: left;
  display: block;
  min-height: 48px;
  width: 100%;
  z-index: 500;
  background: url("../img/loader-dark.gif") no-repeat center center;
}

/* line 106, ../sass/_base.scss */
.loader {
  position: relative;
  float: left;
  display: block;
  min-height: 48px;
  width: 100%;
  z-index: 500;
  margin: 50px auto;
  background: url("../img/loader-dark.gif") no-repeat center center;
}

/* line 115, ../sass/_base.scss */
.wrapper.withIScroll {
  height: 100%;
  width: 100%;
}
/* line 119, ../sass/_base.scss */
.wrapper.withIScroll .scroller {
  position: relative;
  height: 100%;
  width: 100%;
}
/* line 120, ../sass/_base.scss */
.wrapper.withIScroll .scroller ul {
  position: relative;
  height: 100%;
  overflow: hidden;
  width: 100%;
}
/* line 121, ../sass/_base.scss */
.wrapper.withIScroll .scroller li {
  position: relative;
  height: 100%;
  width: 100%;
  display: block;
  float: left;
}
/* line 122, ../sass/_base.scss */
.wrapper.withIScroll .dragging {
  -webkit-user-drag: none !important;
}

/* line 127, ../sass/_base.scss */
main, header, footer, article, section {
  position: relative;
  float: left;
  display: block;
  width: 100%;
}

/* line 136, ../sass/_base.scss */
h1, h2, h3, h4, h5, small, .geo-field {
  text-transform: none;
  font-weight: 500;
  padding: 0px;
  margin: 0px;
}

/* line 143, ../sass/_base.scss */
.mb-1 {
  margin-bottom: 1px;
}

/* line 146, ../sass/_base.scss */
.mt-1 {
  margin-top: 1px;
}

/* line 149, ../sass/_base.scss */
.ml-1 {
  margin-left: 1px;
}

/* line 152, ../sass/_base.scss */
.mr-1 {
  margin-right: 1px;
}

/* line 156, ../sass/_base.scss */
.mt-21 {
  margin-top: 21px;
}

/* line 160, ../sass/_base.scss */
hr {
  margin-bottom: 20px;
}

/* line 166, ../sass/_base.scss */
.loadie {
  position: fixed;
  top: 0;
  left: 0;
  background-color: #fff;
  width: 0;
  height: 4px;
  z-index: 999999;
  -webkit-transition: width 0.1s ease-out;
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.25);
}

/* line 181, ../sass/_base.scss */
.sign {
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 750;
  width: 45px;
  height: 11px;
  visibility: visible !important;
  opacity: 0.075;
  *filter: alpha(opacity=75);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=075)";
  -webkit-transition: opacity 0.5s ease-out;
  -moz-transition: opacity 0.5s ease-out;
  -o-transition: opacity 0.5s ease-out;
  transition: opacity 0.5s ease-out;
}
/* line 188, ../sass/_base.scss */
.sign .uzzye {
  width: 45px;
  height: 11px;
  background: url("../img/sign-black.png") no-repeat center center;
  background-size: contain;
}

/* line 195, ../sass/_base.scss */
.sign:hover {
  opacity: 1;
  *filter: alpha(opacity=100);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

/* line 201, ../sass/_base.scss */
.navbar .brand-img {
  max-height: 29px;
}

/* line 208, ../sass/_base.scss */
.preloader-it {
  background: none;
}

/* line 214, ../sass/_base.scss */
.error-frame {
  width: 100%;
  height: 100%;
  min-height: 100%;
  border: none;
  background: none;
  display: block;
}

/* line 225, ../sass/_base.scss */
.showOnLoad {
  opacity: 0;
  *filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

/* line 231, ../sass/_base.scss */
.alinhamento {
  display: block;
  float: none;
  width: 80%;
  margin: auto;
  position: relative;
}
@media screen and (max-width: 767px) {
  /* line 231, ../sass/_base.scss */
  .alinhamento {
    width: 80%;
    max-width: none;
  }
}
@media screen and (max-width: 575px) {
  /* line 231, ../sass/_base.scss */
  .alinhamento {
    width: 90%;
    max-width: none;
  }
}

/* line 249, ../sass/_base.scss */
.invisible {
  width: 0px;
  height: 0px;
  position: absolute;
  z-index: -1;
  pointer-events: none;
  visibility: hidden;
}

/* line 258, ../sass/_base.scss */
.grayscale {
  filter: url(filters.svg#grayscale);
  /* Firefox 3.5+ */
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(1);
  /* Google Chrome, Safari 6+ & Opera 15+ */
}

/* line 263, ../sass/_base.scss */
.nofilter {
  filter: none;
  -webkit-filter: grayscale(0);
}

/*------------------------------------
- COLOR
------------------------------------*/
/* line 272, ../sass/_base.scss */
.alert {
  color: #960006;
  background-color: #ffdedf;
  border-color: #ffdedf;
}

/* line 278, ../sass/_base.scss */
.alert hr {
  border-top-color: #ffdedf;
}

/* line 282, ../sass/_base.scss */
.alert .alert-link {
  color: #960006;
}

/* line 286, ../sass/_base.scss */
.badge {
  color: #fff;
  background-color: #FF121C;
}

/* line 291, ../sass/_base.scss */
.badge[href]:hover, .badge[href]:focus {
  color: #fff;
  background-color: #FF121C;
}

/* line 296, ../sass/_base.scss */
.bg {
  background-color: #FF121C !important;
}

/* line 300, ../sass/_base.scss */
a.bg:hover, a.bg:focus,
button.bg:hover,
button.bg:focus {
  background-color: #FF121C !important;
}

/* line 306, ../sass/_base.scss */
.border {
  border-color: #FF121C !important;
}

/* line 310, ../sass/_base.scss */
.btn {
  color: #fff;
  background-color: #FF121C;
  border-color: #FF121C;
}

/* line 316, ../sass/_base.scss */
.btn:hover {
  color: #fff;
  background-color: #FF121C;
  border-color: #FF121C;
}

/* line 322, ../sass/_base.scss */
.btn:focus, .btn.focus {
  box-shadow: 0 0 0 0.2rem rgba(150, 0, 6, 0.5);
}

/* line 326, ../sass/_base.scss */
.btn.disabled, .btn:disabled {
  color: #fff;
  background-color: #FF121C;
  border-color: #FF121C;
}

/* line 332, ../sass/_base.scss */
.btn:not(:disabled):not(.disabled):active, .btn:not(:disabled):not(.disabled).active, .show > .btn.dropdown-toggle {
  color: #fff;
  background-color: #FF121C;
  border-color: #FF121C;
}

/* line 338, ../sass/_base.scss */
.btn:not(:disabled):not(.disabled):active:focus, .btn:not(:disabled):not(.disabled).active:focus, .show > .btn.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(150, 0, 6, 0.5);
}

/* line 342, ../sass/_base.scss */
.btn-outline {
  color: #FF121C;
  background-color: transparent;
  border-color: #FF121C;
}

/* line 348, ../sass/_base.scss */
.btn-outline:hover {
  color: #fff;
  background-color: #FF121C;
  border-color: #FF121C;
}

/* line 354, ../sass/_base.scss */
.btn-outline:focus, .btn-outline.focus {
  box-shadow: 0 0 0 0.2rem rgba(150, 0, 6, 0.5);
}

/* line 358, ../sass/_base.scss */
.btn-outline.disabled, .btn-outline:disabled {
  color: #FF121C;
  background-color: transparent;
}

/* line 363, ../sass/_base.scss */
.btn-outline:not(:disabled):not(.disabled):active, .btn-outline:not(:disabled):not(.disabled).active, .show > .btn-outline.dropdown-toggle {
  color: #fff;
  background-color: #FF121C;
  border-color: #FF121C;
}

/* line 369, ../sass/_base.scss */
.btn-outline:not(:disabled):not(.disabled):active:focus, .btn-outline:not(:disabled):not(.disabled).active:focus, .show > .btn-outline.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(150, 0, 6, 0.5);
}

/* line 373, ../sass/_base.scss */
.list-group-item {
  color: #960006;
  background-color: #ffdedf;
}

/* line 378, ../sass/_base.scss */
.list-group-item.list-group-item-action:hover, .list-group-item.list-group-item-action:focus {
  color: #960006;
  background-color: #ffdedf;
}

/* line 383, ../sass/_base.scss */
.list-group-item.list-group-item-action.active {
  color: #fff;
  background-color: #960006;
  border-color: #960006;
}

/* line 389, ../sass/_base.scss */
.table,
.table > th,
.table > td {
  background-color: #ffdedf;
}

/* line 395, ../sass/_base.scss */
.table-hover .table:hover {
  background-color: #ffdedf;
}

/* line 399, ../sass/_base.scss */
.table-hover .table:hover > td,
.table-hover .table:hover > th {
  background-color: #ffdedf;
}

/* line 404, ../sass/_base.scss */
.text {
  color: #FF121C !important;
}

/* line 408, ../sass/_base.scss */
a.text:hover, a.text:focus {
  color: #FF121C !important;
}

@font-face {
  font-family: 'Gotham-Book';
  src: url("../fonts/Gotham-Book.eot?#iefix") format("embedded-opentype"), url("../fonts/Gotham-Book.otf") format("opentype"), url("../fonts/Gotham-Book.woff") format("woff"), url("../fonts/Gotham-Book.ttf") format("truetype"), url("../fonts/Gotham-Book.svg#Gotham-Book") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-Medium';
  src: url("../fonts/Gotham-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Gotham-Medium.otf") format("opentype"), url("../fonts/Gotham-Medium.woff") format("woff"), url("../fonts/Gotham-Medium.ttf") format("truetype"), url("../fonts/Gotham-Medium.svg#Gotham-Medium") format("svg");
  font-weight: normal;
  font-style: normal;
}
/*@font-face {
  font-family: 'GothamBold';
  src: url('../fonts/GothamBold.eot?#iefix') format('embedded-opentype'),  url('../fonts/GothamBold.otf')  format('opentype'),
	     url('../fonts/GothamBold.woff') format('woff'), url('../fonts/GothamBold.ttf')  format('truetype'), url('../fonts/GothamBold.svg#GothamBold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'GothamLight';
  src: url('../fonts/GothamLight.eot?#iefix') format('embedded-opentype'),  url('../fonts/GothamLight.otf')  format('opentype'),
	     url('../fonts/GothamLight.woff') format('woff'), url('../fonts/GothamLight.ttf')  format('truetype'), url('../fonts/GothamLight.svg#GothamLight') format('svg');
  font-weight: normal;
  font-style: normal;
}*/
/* line 4, ../sass/museu.scss */
body {
  padding-top: 5rem;
}

/* line 7, ../sass/museu.scss */
.starter {
  padding: 1.5rem;
  text-align: center;
}

/* line 12, ../sass/museu.scss */
.navbar {
  background-color: white !important;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
}

/* line 16, ../sass/museu.scss */
.navbar-brand {
  background: url(../img/logo.png) no-repeat center center;
  background-size: contain;
  display: inline-block;
  width: 200px;
  height: 40px;
}

/* line 23, ../sass/museu.scss */
.nav-item {
  padding-left: 10px;
  padding-right: 10px;
}

/* line 27, ../sass/museu.scss */
#swiper-result {
  padding-bottom: 52px;
}
/* line 29, ../sass/museu.scss */
#swiper-result .swiper-pagination-bullet {
  margin-top: 32px !important;
  font-size: 1rem;
  line-height: 1rem;
  padding: 8px 0px 0px 0px;
  width: 32px !important;
  height: 32px !important;
  text-align: center;
  color: #fff;
}
/* line 39, ../sass/museu.scss */
#swiper-result .swiper-button-prev,
#swiper-result .swiper-button-next {
  bottom: 5px;
  top: auto;
}

/* line 45, ../sass/museu.scss */
table.infos {
  width: 100%;
  font-size: .8rem;
}
/* line 49, ../sass/museu.scss */
table.infos tr:nth-child(odd) {
  background: #fafafa;
}
/* line 52, ../sass/museu.scss */
table.infos tr td {
  padding: 2px;
}
/* line 53, ../sass/museu.scss */
table.infos tr td:first-child {
  font-weight: bold;
}
